/*
 * This File is one of the examples from Java Application Development
 * Do not reproduce this code for others or use it in a commercial setting without prior permission from the author.
 */

package applicationIO;

import applicationIO.*;

/**
 *
 * @author Matthew Gregory
 * @website www.matthewgregory-author.com.au
 *
 */
public class TestOutput {
    public static void main(String[] args) {
//        ConsoleOutput myOutput = new ConsoleOutput();
        FileOutput myOutput = new FileOutput("test.txt");
        myOutput.write("Hello");
        myOutput.write(" World");
        myOutput.close();
        System.out.println("File: "+myOutput.getFileName());
    }
}
